<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<object-views xmlns="http://axelor.com/xml/ns/object-views"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://axelor.com/xml/ns/object-views
  https://axelor.com/xml/ns/object-views/object-views_6.0.xsd">

  <grid name="shift-grid" title="Shift" model="com.axelor.apps.hr.db.Shift">
    <field name="shift" />
    <field name="shiftName" />
    <field name="startHour"/>
    <field name="endHour"/>
  </grid>

  <form name="shift-form" title="Shift" model="com.axelor.apps.hr.db.Shift">
    <panel name="shiftPanel" title="Shift">
        <field name="shift" />
        <field name="shiftName" />
        <field name="startHour"/>
        <field name="endHour"/>
    </panel>	
    <panel name="sidePanel" sidebar="true">
      <field name="createdOn"/>
      <field name="createdBy"/>
      <field name="updatedOn"/>
      <field name="updatedBy"/>
    </panel>
 </form>

<action-view name="action.shift.hr" model="com.axelor.apps.hr.db.Shift" title="Shift">
  <view name="shift-grid" type="grid"/>
  <view name="shift-form" type="form"/>
</action-view>

</object-views>
